@NioH

Android Studio выдаёт ошибку Unable to resolve dependency: could not find any version that matches — что делать?

При установке Android studio сразу затребовались обновления, обновилась сама студия и gradle. После чего при открытии проекта возникла ошибка: Unable to resolve dependency for app@debug/compileClasspath: could not find any version that matches com.android.support:appcompat- v7:30+
Affected modules: app

Такая же ошибка для DebugAndroidTest, Debug, DebugUnitTest

Подскажите, что делать?
  • Вопрос задан
  • 22 просмотра
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы
03 дек. 2020, в 11:39
10000 руб./за проект
03 дек. 2020, в 11:17
1500 руб./в час
03 дек. 2020, в 11:15
400 руб./в час